#one {
    height: 3.8rem;
}

#two {
    opacity: 0.7; background-color: rgb(35, 35, 35);
}

#three {
    width: 40%;
}

#four {
    width: 40%;
}

#five {
    width: 100%;
}

#six {
    width: 100%;
}

#seven {
    width: 100%;
}

#eight {
    width: 100%;
}

#nine {
    width: 100%;
}

#ten {
    width: 100%;
}

#elevan {
    width: 100%;
}

#twelf {
     color:#ffffff; font-size:20px
}

#thirteen {
     color:#ffffff; font-size:10px
}

#fourteen {
    color:#FF0000; font-size:16px
}

#fifthteen {
    color:#2c567e;
}

#sixteen {
    color:#2c567e; font-size:10px
}

#sevanteen {
    color:#2c567e; font-size:18px
}

#eighteen {
    color:#2c567e; font-size:17px
}

#nineteen {
    color:#2c567e; font-size:18px
}

#twenty {
    font-size:8px
}

#twentyone {
   color:#2c567e; font-size:18px
}

#twentytwo {
    color:#2c567e; font-size:16px
}

#twentythree {
    
}



